CMSIS-DSP: Globals

| CMSIS-DSP Version 1.8.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- x
- y

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - v -

- arm_var_f32() : arm_math.h , arm_var_f32.c
- arm_var_q15() : arm_var_q15.c , arm_math.h
- arm_var_q31() : arm_math.h , arm_var_q31.c
- arm_vexp_f32() : arm_vexp_f32.c , arm_math.h
- arm_vlog_f32() : arm_math.h , arm_vlog_f32.c
- arm_vsqrt_f32() : arm_math.h
- arm_vsqrt_q15() : arm_math.h
- arm_vsqrt_q31() : arm_math.h